Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/38271/?format=api
{
"ob_id": 38271,
"uuid": "bd1ab29bf92249749a3b1376622ed597",
"title": "Caption for Figure 6.SM.4 from Chapter 6 Supplementary Material of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Future global and regional changes in annual mean surface PM2.5, relative to the 2005–2014 mean, for the different SSPs used in CMIP6. Each line represents a multi-model mean across the region with shading representing the ±1 standard deviation in the mean. Dots represent TM5-FASST results. The multi-model regional mean value (±1 standard deviation) for the year 2005–2014 is shown in the top-left corner of each panel. ",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}